Bug 1030900 - [abrt] yelp-3.8.1-5.el7: _int_free: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
[abrt] yelp-3.8.1-5.el7: _int_free: Process /usr/bin/yelp was killed by signa...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: webkitgtk3 (Show other bugs)
7.0
x86_64 Unspecified
high Severity medium
: rc
: ---
Assigned To: Tomas Popela
Desktop QE
abrt_hash:34979794d8282991b21b36022f3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-15 05:39 EST by Branislav Blaškovič
Modified: 2016-01-21 07:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-21 07:31:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (59.21 KB, text/plain)
2013-11-15 05:39 EST, Branislav Blaškovič
no flags Details
File: cgroup (171 bytes, text/plain)
2013-11-15 05:39 EST, Branislav Blaškovič
no flags Details
File: core_backtrace (31.56 KB, text/plain)
2013-11-15 05:39 EST, Branislav Blaškovič
no flags Details
File: dso_list (12.43 KB, text/plain)
2013-11-15 05:39 EST, Branislav Blaškovič
no flags Details
File: environ (1.32 KB, text/plain)
2013-11-15 05:39 EST, Branislav Blaškovič
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-15 05:39 EST, Branislav Blaškovič
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-15 05:39 EST, Branislav Blaškovič
no flags Details
File: maps (72.17 KB, text/plain)
2013-11-15 05:39 EST, Branislav Blaškovič
no flags Details
File: open_fds (1.37 KB, text/plain)
2013-11-15 05:39 EST, Branislav Blaškovič
no flags Details
File: proc_pid_status (1.05 KB, text/plain)
2013-11-15 05:39 EST, Branislav Blaškovič
no flags Details
File: var_log_messages (314 bytes, text/plain)
2013-11-15 05:39 EST, Branislav Blaškovič
no flags Details

  None (edit)
Description Branislav Blaškovič 2013-11-15 05:39:12 EST
Description of problem:
I've logged in as root. It just crashed.

Version-Release number of selected component:
yelp-3.8.1-5.el7

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        yelp help:gnome-help/getting-started
crash_function: _int_free
executable:     /usr/bin/yelp
kernel:         3.10.0-49.el7.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _int_free at /lib64/libc.so.6
 #1 JSC::CodeBlock::~CodeBlock() at /lib64/libjavascriptcoregtk-3.0.so.0
 #2 JSC::FunctionCodeBlock::~FunctionCodeBlock() at /lib64/libjavascriptcoregtk-3.0.so.0
 #3 JSC::FunctionExecutable::clearCode() at /lib64/libjavascriptcoregtk-3.0.so.0
 #4 JSC::Heap::deleteUnmarkedCompiledCode() at /lib64/libjavascriptcoregtk-3.0.so.0
 #5 JSC::Heap::collect(JSC::Heap::SweepToggle) at /lib64/libjavascriptcoregtk-3.0.so.0
 #6 WebCore::collect(void*) at /lib64/libwebkitgtk-3.0.so.0
 #7 WebCore::ThreadTimers::sharedTimerFiredInternal() at /lib64/libwebkitgtk-3.0.so.0
 #8 WebCore::timeout_cb(void*) at /lib64/libwebkitgtk-3.0.so.0
 #9 g_timeout_dispatch at /lib64/libglib-2.0.so.0
Comment 1 Branislav Blaškovič 2013-11-15 05:39:15 EST
Created attachment 824453 [details]
File: backtrace
Comment 2 Branislav Blaškovič 2013-11-15 05:39:18 EST
Created attachment 824454 [details]
File: cgroup
Comment 3 Branislav Blaškovič 2013-11-15 05:39:21 EST
Created attachment 824455 [details]
File: core_backtrace
Comment 4 Branislav Blaškovič 2013-11-15 05:39:26 EST
Created attachment 824456 [details]
File: dso_list
Comment 5 Branislav Blaškovič 2013-11-15 05:39:29 EST
Created attachment 824457 [details]
File: environ
Comment 6 Branislav Blaškovič 2013-11-15 05:39:32 EST
Created attachment 824458 [details]
File: exploitable
Comment 7 Branislav Blaškovič 2013-11-15 05:39:34 EST
Created attachment 824459 [details]
File: limits
Comment 8 Branislav Blaškovič 2013-11-15 05:39:38 EST
Created attachment 824460 [details]
File: maps
Comment 9 Branislav Blaškovič 2013-11-15 05:39:41 EST
Created attachment 824461 [details]
File: open_fds
Comment 10 Branislav Blaškovič 2013-11-15 05:39:43 EST
Created attachment 824462 [details]
File: proc_pid_status
Comment 11 Branislav Blaškovič 2013-11-15 05:39:46 EST
Created attachment 824463 [details]
File: var_log_messages
Comment 13 Branislav Blaškovič 2013-11-15 05:56:14 EST
I have forgot to mention:
I've logged into gnome-classic..
Comment 14 Matthew Barnes 2013-12-12 10:58:07 EST
Crashing in WebKit.  Reassigning.
Comment 15 RHEL Product and Program Management 2014-03-22 02:31:36 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 17 Tomas Pelka 2015-05-15 15:36:42 EDT
Most probably dup of bz1032516
Comment 18 Tomas Popela 2016-01-21 05:25:29 EST
I suspect that this was just some random crash caught by ABRT. If I'm mistaken and it is reproducible can you please try to reproduce it with on RHEL 7.2 where the webkitgtk3 package was rebased?
Comment 19 Branislav Blaškovič 2016-01-21 05:29:09 EST
I am no longer able to reproduce, so it was most probably random.
Comment 20 Tomas Popela 2016-01-21 07:31:21 EST
Closing as WONTFIX as it is not reproducible.

Note You need to log in before you can comment on or make changes to this bug.